This was resolved in The Raiser's Edge 7.96, patch 4, released in May 2017 and applied to databases in Blackbaud Hosting Services. If your database is installed locally, download and install the latest version and patch, if applicable.